<?php
require_once 'ORM.php';
class DetalleNoticia extends ORM {  
    public $id, $id_noticia, $cuerpo;
    protected static $table = 'detalle_noticia_iem';
    public function __construct($data) {
        parent::__construct();
        if ($data && sizeof($data)) {
            $this->populateFromRow($data);
        }
    }
    public function populateFromRow($data) {
        $this->id = isset($data['id']) ? intval($data['id']) : null;
        $this->id_noticia = isset($data['id_noticia']) ? intval($data['id_noticia']) : null;
        $this->cuerpo = isset($data['cuerpo']) ? $data['cuerpo'] : null;
    }
}